IntelliPhoto 0.5

Classes
IntelliColorPicker.h File Reference
`#include "QColor"`
`#include "QPoint"`
`#include "QColorDialog"`
Include dependency graph for IntelliColorPicker.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IntelliColorPicker
| The IntelliColorPicker manages the selected colors for one whole project. More...